EndpointsLeagues

List latest league replays

GET/v2/leagues/latest-replays

Return the newest replay for each requested visible league: its newest round that has one.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Query Parameters

league_id*array<>

One to ten leagues whose latest replay should be returned.

Items1 <= items <= 10
curl -X GET "https://example.com/v2/leagues/latest-replays?league_id=string"
[  {    "league_id": "string",    "episode_id": "a7b62598-1927-4181-99d5-5d746c0bbcfe",    "episode_created_at": "2019-08-24T14:15:22Z",    "replay_url": "string",    "coworld_id": "string"  }]